首页 > wordpress基础教程 > wordpress安装插件提示wp-content权限错误问题
摘要:使用Wordpress程序在网站后台安装主题或者插件的时候,总是会提示需要我们提供FTP信息的界面。“要执行请求的操作,...

使用WordPress程序在网站后台安装主题或者插件的时候,总是会提示需要我们提供FTP信息的界面。“要执行请求的操作,WordPress需要访问您网页服务器的权限”

授权方式:如果服务器环境是lnmp一键安装包那可以使用授权组来解决。
chown -R www /home/wwwroot/www.yousite.com(修改成网站域名目录)

函数方式:可以在wp-config.php文件中添加函数代码。

将上面的函数添加到wordpress根目录wp-config.php文件最后面就可以。

解决这个问题这两个方法都是通用的,大家可以根据自身的习惯进行操作。。

分享到:
赞(0) 打赏

作者: 大挖酱

挖主题团队自2014年开始专注于WordPress企业主题设计开发,致力于为更多用户打造出更漂亮、更易用、更专业的网站。距今已累计开发近50款WP主题,付费客户超过5千人。挖主题,是您可以长期信赖的合作伙伴。

付款后联系作者QQ 2243748

支付宝扫一扫

微信扫一扫